@charset "utf-8";
/* CSS Document */

body { margin:0px; padding:0px; font-size:14px; color:#333333; background:#ffffff;}
ul {list-style:none; padding:0; margin:0px; }
a { color: #000; text-decoration: none; }
@font-face {
  font-family: 'Calibri';
  src: url('Calibri.ttf');   
}
#validateImgDiv{height:34px;width:80px;float:left;}
#validateImgDiv>img{margin-left:13px;margin-top:5px;}
.header { background-color: #FFF; border-color: #e7e7e7; }
.navbar { margin-bottom:0px; box-shadow:0px 5px 5px rgba(0,0,0,.4); }
.nav-head { background-color: #FFFFFF; border: 0px; }
.head { height:45px; background-color:#014a7d; font-size:15px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #1479c8; }

.navbar-default .navbar-height { margin-top: 12px; margin-bottom: 5px; margin-left:0px; margin-right: 0px; color:#FFF; }
.navbar-default .navbar-height a { color:#FFF; }
.navbar-default .navbar-height a:hover { color:#CCC; }
.logobar { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #bebebe; background-image: url(../images/header-bg.jpg); }

#languages { margin-right:0px; }

.search-btn { background-color: #f06a32; border-color: #f06a32; }
.search-btn:focus { background-color: #f06a32; border-color: #f06a32; }
.search-btn span { color:#FFF; }
.search-btn:active, .search-btn:focus, .search-btn:hover { background-color: #ff4c00; border-color: #ff4c00; }
.search-inp, .search-btn { border-radius: 0px; height:34px; }
.search-pc { width:258px; padding:0px; margin:0px; /*float:left;*/ }

.nav-logo { float: left; }
.nav-default { margin-top:30px; margin-left:15px; margin-bottom:0px; padding:0px; font-size:18px; list-style:none; float: left; }

.navbar-default .nav-default>li { float:left; display:block; }
.active>a{ color: #000; background-color:transparent; /*border-bottom-width: 3px; border-bottom-style: solid; border-bottom-color: #00a1df;*/ font-weight: bold; }
.navbar-default .nav-default>li>a { color:#000; padding:20px 14px; font-family:Calibri; font-size:18px }
.active{ color:#C30}
.navbar-brand {
	display: block;
	width: 137px;
	height: 68px;
	-webkit-background-size: 137px 68px;
	background-size: 137px 68px;
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
	margin:16px 0px;
	padding:0;
}
.navbar-nav>li>a { font-size:18px}
.tab1 { padding:15px 0; }
.tab-h2 { font-size: 26px; text-align: center; letter-spacing: 1px; color: #000; font-weight:bold; text-transform:uppercase; background-image: url(../images/hr.jpg); background-repeat: no-repeat; background-position: center bottom; margin:10px 0; padding:15px 0; }
.tab-h2 a { color:#000; }
.sendmail{ margin-top:101px}
.img-pro { padding:20px 0;}
.pro { border:0px; margin-bottom: 0px; }
.thumbnail { border:0px; margin-bottom:10px;text-align: center; }
.thumbnail .pro-name { text-align:center; height:40px; padding:0px;}

.tab2 { padding:20px 0; background-color:#f3f3f3; }
.about-t { padding:10px 0; font-size:24px; }
.about-t a { color:#000; }
.about-c { color:#666;font-family: 'Calibri'; }


.footer { padding:10px 0; background-color: #1b1b1b; font-size:14px; }
.foot { background-image: url(../images/map.png); background-repeat: no-repeat; background-position: center center; }
.footer h3 { color:#FFF; }
.foot-list { line-height:18px; width:100%; }
.foot-list li { display:block; padding:6px 0px;background-image: url(../images/ico.jpg); background-repeat: no-repeat; background-position: left center; padding-left:10px; }
.foot-list li a { color:#ccc; }
.contact { padding-bottom:5px; margin-bottom:0px; }
.contact dt { width:20px; line-height:25px; float:left; }
.contact dd { margin-left: 40px; line-height:25px; }

.bfoot { color:#ddd; }
.bfoot h3 a { color:#FFF; }
.foot-ad { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #616161; color:#FFF; padding-bottom:5px; font-size:16px; }
.contact { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #616161; color:#ddd; padding:10px 0; }
.contact a { color:#ddd; }
.contact dl { margin-bottom:0px; }

.social-h3 { margin: 5px 0; }
.social ul { height:20px; list-style-type:none; margin-bottom:0px; padding:0px; }
.social li { float:left; margin-right:15px;}

.news li { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #616161; }
.news .media { margin-top:0px; padding:5px 0; }
.news li a { color:#FFF; }
.news li .media-heading { background-image: url(../images/ico.jpg); background-repeat: no-repeat; background-position: left center; padding-left: 10px; }

.m_form li{margin-bottom:5px; overflow:hidden;}
.m_form .areLi{height:100px;}
.m_form label{ float:left; width:15%; height:35px; border:1px solid #9b9595; border-right-width:0; text-align:center; background-color: #e5e5e8; }
.m_form label img{position:relative; top:6px;}
.m_form .iptTxt{ float:left; width:85%; border:1px solid #9b9595; height:35px; line-height:12px; padding:7px 10px; outline:none; color:#666; background-color: #FFF; background-image: url(../css/Img/Index/iptBg.png); background-repeat: repeat; }
.m_form .areLi label{ height:100px; background-color: #e5e5e8; }
.m_form .areLi label img{top:10px;}
.m_form .txtAre{ float:left; width:85%; height:100px; line-height:20px; border:1px solid #9b9595 outline:none; resize:none; color:#666; padding:4px 10px; font-family:microsoft yahei; background-color: #FFF; background-image: url(../css/Img/Index/iptBg.png); background-repeat: repeat; }
.m_form .txtAre2{float:left; width:150px; height:72px; line-height:20px; border:1px solid #9b9595 outline:none; resize:none; color:#fff; padding:4px 10px; background:url(../css/Img/Index/iptBg.png) repeat; font-family:microsoft yahei;}
.m_form .iptTxt2{ float:left; width:30%; border:1px solid #9b9595; height:35px; line-height:12px; padding:7px 10px; outline:none; color:#666;  background-color: #FFF; background-image: url(../css/Img/Index/iptBg.png); background-repeat: repeat; }
.m_form .btnSubmit{
	width:100px;
	height:32px;
	font-size:12px;
	color:#2d0d0d;
	cursor:pointer;
	border:none;
	background-color:#ffba00;
	margin:auto;
	font-size:16px;
}
.m_form .btnSubmit:hover {
	background:#cb9504;
}
#ny_con .pro_list{
	margin-top:15px;
}
.all-content .pro_list a { color:#333; }
.all-content .pro_list a:hover { color:#0049D0; }

.foot-nav { background-color: #414141; font-size:15px; }
.nav2 { padding-left:0px; }
.foot-nav a { color:#CCC; }

.copyright { background-color:#333333; text-align:center; color:#CCC; padding:15px 0px; font-size:13px; }
.copyright a { color:#CCC; }

.search-title { padding:5px 15px; background-color: #edf1f5; border: 1px solid #d4dee9; margin-bottom:20px; }

/* 页码样式*/
.current_page{ display:block; border:1px solid #ccc; color:#FFF; text-decoration:none; padding-right: 5px; padding-left: 5px; font-size: 14px; background-color: #aaa; }
.propage a{ display:block; border:1px solid #ccc; color:#000; text-decoration:none; padding-right: 5px; padding-left: 5px; font-size: 14px; }
.propage a:hover{ display:block; border:1px solid #ccc; color:#FFF; text-decoration:none; padding-right: 5px; padding-left: 5px; font-size: 14px; background-color: #aaa; }
.propageall{ clear:both; overflow:hidden; padding:5px; margin-right:10px;  width:98%; }
.propage{ font-size: 12px; float:right; margin-left:5px; margin-right: 0px; padding-right: 0px; }
.select { float:right; margin-left:10px; padding:2px; }
.protit { max-height: 600px; OVERFLOW-Y: auto; OVERFLOW-X:hidden;}
.form-group {   margin-bottom: 15px;}
.col-sm-offset-2 {  margin-left: 16.66666667%;}
/*内页主题图*/
.all-banner-aboutus { width: 100%; height:240px; background-image: url(../images/all01.jpg); background-repeat: no-repeat; background-position: center center; margin-top:101px; }
.all-banner-news { width: 100%; height:240px; background-image: url(../images/all02.jpg); background-repeat: no-repeat; background-position: center center; margin-top:101px; }
.all-banner-faq { width: 100%; height:240px; background-image: url(../images/all03.jpg); background-repeat: no-repeat; background-position: center center; margin-top:101px; }
.all-banner-blog { width: 100%; height:240px; background-image: url(../images/all04.jpg); background-repeat: no-repeat; background-position: center center; margin-top:101px; }
.all-banner-contact { width: 100%; height:240px; background-image: url(../images/all05.jpg); background-repeat: no-repeat; background-position: center center; margin-top:101px; }
.all-control { height:240px; position:relative; }
.all-banner-font { font-size:30px; color:#FFF; text-shadow:3px 3px 3px #333; position:absolute; bottom:40px; font-weight: bold; }

/*面包屑*/
.all-breadcrumb {
    background-color: transparent;
	margin-bottom: 0px;
	font-size:14px;
	float:right;
}

/* 分页样式*/

#information {
    background-color: #eee;
    padding: 25px 0;
}
#information2 {
    background-color: #eee;
    padding: 25px 0;
	margin-top:101px;
}
.info-right { margin-bottom:10px; }

.info-right blockquote {
    margin: 0;
    padding: 0;
}
.info-right, .container-fluid {
    background-color: #fff;
    box-shadow: 2px 2px 3px #ccc;
}
.info-right blockquote {
	padding-left:6px;
    border-left: 5px solid #0062da;
}
.side-title { padding-bottom:1px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCC; }
.side-pro-list { padding:10px 0;  float:left; width:100%; }

.side-pro-list-item { position: relative; display: block; background-color:transparent; border: 0px; font-size:14px; padding: 0px; }
.side-pro-list-item a { display:block; padding: 6px 18px; color:#333; background-image: url(../images/ico2.jpg); background-repeat: no-repeat; background-position: 5px 15px; font-size:17px; font-weight:bold; border-bottom: 1px dotted #a59e9c; }
.side-pro-list-item a:hover { color:#0062da; }

.side-pro-list-item ul li a { display:block; padding: 6px 18px; color:#333; background-image: none; font-size:14px; font-weight:normal; border-bottom: 1px dotted #a59e9c; }

.side-pro-list li { margin-bottom:5px; }
.side-pro-list li li { margin-bottom:0px; }

.container-fluid .title-h3 {
       color: #333;
    border-bottom: 1px solid #ccc;
    padding: 20px 0px 13px 0px;
    margin: 0 0 10px 0;
    line-height: 14px;
}

.container-fluid .title-h4 {
	color: #333;
    border-bottom: 1px solid #ccc;
    padding: 20px 10px 10px 0px;
    margin: 0 0 10px 0;
	font-size:20px;
}
.container-fluid h3 b { 
	padding-right:6px; border-bottom-width: 3px; border-bottom-style: solid; border-bottom-color: #0061d8;  padding: 20px 10px 5px 0px;
}
.all-content { padding:10px 10px 40px 10px; font-size:17px; }
.all-content a { color:#0049D0; }
.all-content img{ height:auto; }
.all-content h3 { font-weight:bold; }
.all-content2 { padding:10px 10px 40px 10px; font-size:16px; min-height:200px; }

.img-pic { height:220px; overflow:hidden; text-align: -webkit-center; }
.c-img-height { display:block;vertical-align:middle; }

.protit span { font-size:8px; }
.dropdown-menu>li>a {
    padding: 5px 20px;
}
.dropdown-menu>li>ul>li>a {
    display: block;
    padding: 5px 40px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    /*white-space: nowrap;*/
}

.news-title { text-align:center; font-size:24px;}

.n-list li {
	line-height: 35px;
    border-bottom: 1px #CCC dashed;
    background-image: url(../images/ico.jpg);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 10px;
	width:100%;
	display:block;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.n-list li span { float:right; }
.n-list a { color:#333; }
.f-list li .art_title {
	line-height: 35px;
    border-bottom: 1px #CCC dashed;
    background-image: url(../images/ico.jpg);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 10px;
	width:100%;
	display:block;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.f-list li .art_title2 {
	line-height: 20px;
    border-bottom: 1px #CCC dashed;
    background-image: url(../images/ico2.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 10px;
	width:100%;
	display:block;
	padding:8px 15px;
}
.f-list li .art_title3 {
	line-height: 20px;
    border-bottom: 1px #CCC dashed;
    background-image: url(../images/ico3.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 10px;
	width:100%;
	display:block;
	padding:8px 15px;
}
.f-list li span { float:right; }
.f-list a { color:#333; }
.art_content a { color:#0049D0; }
.art_content { margin:5px 0; padding:6px; display: none; background-color:#f3f3f3; }

.order { font-size:16px; border-radius: 0px; background-color:#F60; color:#FFF; padding:10px 20px; border:0px; font-weight:bold;}
.order:hover { border-radius: 0px; background-color:#e65e03; color:#FFF; }

.page-header { margin:0px 0 20px}

.proName { font-size:24px; }

.ny_tit3{ margin-top:6px; width:100%; height:40px; padding-left:15px; font-size:16px; line-height:40px; font-weight:bold; background-position: center bottom; background-color: #DDD; }
.ny_c { padding:20px 10px;}
.link-name { color:#FFF; font-weight:bold; float:left; padding: 8px 15px;}
.links {
    background-color: transparent;
	margin-bottom: 0px;
}
.links>li+li:before{padding:0 5px;color:#ccc;content:" | "}


/*博客样式*/
.media .blogimg  { border: 1px solid #CCC;  }
.media .blogimg a{ width:220px; height:180px; margin:5px; overflow:hidden; display:block; }
.side-pro-list ul { list-style:none; padding:0px; }

.side_nav{
	position: fixed;
	top: 35%;
	right: 0;
  	width: 60px;
	z-index:10000;
}

.side_nav ul li{
	position: relative;
	width: 60px;
	height: 60px;
  	float: right; 
  	margin-bottom: 1px;
  	/* border-bottom: 1px solid #fff; */
}
.side_nav ul li a{
	display:inline-block;
	height: 60px;
	position: absolute;
	top: 0;
	left: 0;
/* 	border-bottom: 1px solid #fff; */
}
/* .side_nav ul li:last-child,.side_nav ul li:last-child a{
	border-bottom: 0;
} */
.current_side_n{
	width: 140px!important;
}
.current_side_n a{
	width: 140px!important;
}
/* .current_side_n span{

} */
.side_nav ul li span{
/*  	display:block; */
  	float: left;
	color:#fff;
	line-height: 60px;
	font-size: 20px;
 	margin-left: 60px;
 	cursor: pointer;
}
.side_nav_3 a{
	width: 60px;
}
.side_nav_3 a span{
	height: 148px;
	position: absolute;
	right: 60px;
	bottom: 0;
	margin-left: 0!important;
	display: none;
}

.tel a{
	background: #ea7724 url(../images/0013920_47.png) no-repeat 15px 15px;
}
.QQ a{
	background: #ea7724 url(../images/0013920_47.png) no-repeat 15px -96px;
}
.sub_QR a{
	background: #ea7724 url(../images/0013920_47.png) no-repeat 15px -207px;
}
.back_top a{
	background: #ea7724 url(../images/0013920_47.png) no-repeat 15px -317px;
}
.side_nav .QQ span { font-size:16px;}



/* PRIMARY NAVIGATION */
ul.styled,
ol.styled,
ul.product_list_widget {
	margin: 0;
	padding: 0;
	list-style: none;
}

#primary-menu, #primary-menu + ul { text-align: left; }
#primary-navigation .menu-toggle { display: none; }
#primary-navigation #primary-menu.no-responsive li.dl-parent, #primary-navigation #primary-menu.no-responsive li.dl-back { display: none; }
#primary-menu.no-responsive { text-align: left; white-space: nowrap; display: inline-block; }
#primary-menu.no-responsive li { position: relative; }
#primary-menu.no-responsive a { position: relative; display: block; text-decoration: none; }
#primary-menu.no-responsive > li { display: inline-block; vertical-align: middle; }
#primary-menu.no-responsive > li.menu-item-parent > a:after { position: absolute; width: 16px; height: 9px; left: 50%; margin-left: -8px; bottom: 15px; font-family: 'scalia-icons'; font-weight: normal; content: '\e602'; font-size: 16px; line-height: 9px; transition: all 0.01s linear 0.5s; -moz-transition: all 0.01s linear 0.5s; -webkit-transition: all 0.01s linear 0.5s; visibility: hidden; }
#primary-menu.no-responsive:hover > li.menu-item-parent > a:after { visibility: hidden; transition: all 0.01s linear; -moz-transition: all 0.01s linear; -webkit-transition: all 0.01s linear; }
#primary-menu.no-responsive > li.menu-item-parent:hover > a:after { visibility: visible; transition: all 0.01s linear; -moz-transition: all 0.01s linear; -webkit-transition: all 0.01s linear; }
#primary-menu.no-responsive > li ul { position: absolute; visibility: hidden; white-space: normal; width: 220px; transition: all 0.1s linear 0.5s; -moz-transition: all 0.1s linear 0.5s; -webkit-transition: all 0.1s linear 0.5s; opacity: 0; }
#primary-menu.no-responsive > li > ul:before { content: ''; position: absolute; bottom: -3px; left: -3px; right: -3px; height: 3px; }
#primary-menu.no-responsive > li > ul { transform: translateY(20px); -o-transform: translateY(20px); -ms-transform: translateY(20px); -moz-transform: translateY(20px); -webkit-transform: translateY(20px); }
#primary-menu.no-responsive:hover li:hover > ul { visibility: visible; transition: all 0.3s linear; -moz-transition: all 0.3s linear; -webkit-transition: all 0.3s linear; opacity: 1; transform: translateY(0); -o-transform: translateY(0); -ms-transform: translateY(0); -moz-transform: translateY(0); -webkit-transform: translateY(0); background-color:#FFF; box-shadow: 0px 0px 3px rgba(0,0,0,.4); z-index:10; }
#primary-menu.no-responsive:hover > li ul { visibility: hidden; transition: all 0.1s linear; -moz-transition: all 0.1s linear; -webkit-transition: all 0.1s linear; opacity: 0; }
#primary-menu.no-responsive > li > ul { top: 100%; left: 0; }
#primary-menu.no-responsive > li > ul.invert { left: auto; right: 0; }
#primary-menu.no-responsive > li > ul a { padding: 5px 10px; font-size:16px; }
#primary-menu.no-responsive > li > ul ul { top: 0; left: 100%; transform: translateX(20px); -o-transform: translateX(20px); -ms-transform: translateX(20px); -moz-transform: translateX(20px); -webkit-transform: translateX(20px); z-index: 1; }
#primary-menu.no-responsive > li > ul ul.invert { top: 0; left: auto; right: 100%; transform: translateX(-20px); -o-transform: translateX(-20px); -ms-transform: translateX(-20px); -moz-transform: translateX(-20px); -webkit-transform: translateX(-20px); }
#primary-menu.no-responsive > li > ul li:hover > ul { transform: translateX(0); -o-transform: translateX(0); -ms-transform: translateX(0); -moz-transform: translateX(0); -webkit-transform: translateX(0); }
#primary-menu.no-responsive > li li.menu-item-parent > a:after { position: absolute; width: 9px; height: 16px; right: 20px; top: 50%; margin-top: -8px; font-weight: normal; font-family: 'scalia-icons'; content: '\e601'; font-size: 16px; line-height: 16px; }
/* Mega Menu Styles*/
#primary-menu.no-responsive > li.megamenu-enable > ul > li > ul ul { display: none; }
#primary-menu.no-responsive > li.megamenu-enable > ul { width: auto; white-space: nowrap; background-repeat: no-repeat; font-size: 0; line-height: 1; }
#primary-menu.no-responsive > li.megamenu-enable > ul.megamenu-masonry.megamenu-masonry-inited > li { position: absolute; }
#primary-menu.no-responsive li > ul.without-transition { transition: none !important; -moz-transition: none !important; -webkit-transition: none !important; }
#primary-menu.no-responsive > li.megamenu-enable ul { width: auto; }
#primary-menu.no-responsive > li.megamenu-enable > ul ul { box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; }
#primary-menu.no-responsive > li.megamenu-enable > ul > li { display: inline-block; vertical-align: top; margin: 0 0 0 31px; }
#primary-menu.no-responsive > li.megamenu-enable > ul > li.megamenu-first-element { margin-left: 0; }
#primary-menu.no-responsive > li.megamenu-enable > ul > li.megamenu-new-row { display: block; margin: 0 0 20px 0; }
#primary-menu.no-responsive > li.megamenu-enable li { background: none; }
#primary-menu.no-responsive > li.megamenu-enable > ul > li span.megamenu-column-header { display: block; padding-bottom: 10px; margin-bottom: 14px; }
#primary-menu.no-responsive > li.megamenu-enable > ul > li { padding: 3px 0; }
#primary-menu.no-responsive > li.megamenu-enable > ul > li a { display: inline-block; background: none; padding: 0; }
#primary-menu.no-responsive > li.megamenu-enable li.menu-item-parent > a:after { display: none; }
#primary-menu.no-responsive > li.megamenu-enable > ul > li span.megamenu-column-header a { padding: 0; text-transform: uppercase; }
#primary-menu.no-responsive > li.megamenu-enable > ul > li span.megamenu-column-header a.mega-no-link { pointer-events: none; }
#primary-menu.no-responsive > li.megamenu-enable > ul > li span.megamenu-column-header a.megamenu-has-icon:before { display: inline-block; font-family: 'scalia-user-icons'; font-weight: normal; content: attr(data-icon); font-size: 14px; vertical-align: baseline; margin-right: 9px; }
#primary-menu.no-responsive > li.megamenu-enable > ul > li .mega-label { display: inline-block; font-size: 65%; line-height: 1.6; text-transform: uppercase; padding: 1px 3px 1px 4px; margin: 0 0 0 7px; position: relative; top: -2px; vertical-align: middle; }
#primary-menu.no-responsive > li.megamenu-enable > ul > li > ul li > a { position: relative; padding-left: 34px; padding-right: 12px; vertical-align: middle; margin-left: -12px; }
#primary-menu.no-responsive > li.megamenu-enable > ul > li > ul > li > a:before { display: block; float:left; margin-left: -22px; font-family: 'scalia-user-icons'; font-weight: normal; content: '\e7cf'; font-size: 14px; vertical-align: middle; width: 15px; text-align: center; }
#primary-menu.no-responsive > li.megamenu-enable > ul > li > ul > li.megamenu-has-icon > a::before {
 content: attr(data-icon);
 margin-left: -24px;
}
#primary-menu.no-responsive > li.megamenu-enable > ul > li > ul { position: static; transform: translateX(0); -o-transform: translateX(0); -ms-transform: translateX(0); -moz-transform: translateX(0); -webkit-transform: translateX(0); }
#primary-menu.no-responsive > li.megamenu-enable:hover > ul > li > ul { visibility: visible; opacity: 1; }


/*产品列表*/
#pro-menu.no-responsive > li ul { position: absolute; visibility: hidden; white-space: normal; width: 220px; transition: all 0.1s linear 0.5s; -moz-transition: all 0.1s linear 0.5s; -webkit-transition: all 0.1s linear 0.5s; opacity: 0; }
#pro-menu.no-responsive > li > ul:before { content: ''; position: absolute; bottom: -3px; left: -3px; right: -3px; height: 3px; }
#pro-menu.no-responsive > li > ul { top: 0; left: 100%; transform: translateX(20px); -o-transform: translateX(20px); -ms-transform: translateX(20px); -moz-transform: translateX(20px); -webkit-transform: translateX(20px); z-index: 1; }
#pro-menu.no-responsive:hover li:hover > ul { visibility: visible; transition: all 0.3s linear; -moz-transition: all 0.3s linear; -webkit-transition: all 0.3s linear; opacity: 1; transform: translateY(0); -o-transform: translateY(0); -ms-transform: translateY(0); -moz-transform: translateY(0); -webkit-transform: translateY(0); background-color:#FFF; box-shadow: 0px 0px 3px rgba(0,0,0,.4); z-index:10; }
#pro-menu.no-responsive:hover > li ul { visibility: hidden; transition: all 0.1s linear; -moz-transition: all 0.1s linear; -webkit-transition: all 0.1s linear; opacity: 0; }
#pro-menu.no-responsive > li > ul { top: 0; left: 100%; }
#pro-menu.no-responsive > li > ul.invert { left: auto; right: 0; }
#pro-menu.no-responsive > li > ul a { padding: 6px 10px; font-size:16px; }
#pro-menu.no-responsive > li > ul ul { top: 0; left: 100%; transform: translateX(20px); -o-transform: translateX(20px); -ms-transform: translateX(20px); -moz-transform: translateX(20px); -webkit-transform: translateX(20px); z-index: 1; }
#pro-menu.no-responsive > li > ul ul.invert { top: 0; left: auto; right: 100%; transform: translateX(-20px); -o-transform: translateX(-20px); -ms-transform: translateX(-20px); -moz-transform: translateX(-20px); -webkit-transform: translateX(-20px); }
#pro-menu.no-responsive > li > ul li:hover > ul { transform: translateX(0); -o-transform: translateX(0); -ms-transform: translateX(0); -moz-transform: translateX(0); -webkit-transform: translateX(0); }
#pro-menu.no-responsive > li li.menu-item-parent > a:after { position: absolute; width: 9px; height: 16px; right: 20px; top: 50%; margin-top: -8px; font-weight: normal; font-family: 'scalia-icons'; content: '\e601'; font-size: 16px; line-height: 16px; }
/* Mega Menu Styles*/
#pro-menu.no-responsive > li.megamenu-enable > ul > li > ul ul { display: none; }
#pro-menu.no-responsive > li.megamenu-enable > ul { width: auto; white-space: nowrap; background-repeat: no-repeat; font-size: 0; line-height: 1; }
#pro-menu.no-responsive > li.megamenu-enable > ul.megamenu-masonry.megamenu-masonry-inited > li { position: absolute; }
#pro-menu.no-responsive li > ul.without-transition { transition: none !important; -moz-transition: none !important; -webkit-transition: none !important; }
#pro-menu.no-responsive > li.megamenu-enable ul { width: auto; }
#pro-menu.no-responsive > li.megamenu-enable > ul ul { box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; }
#pro-menu.no-responsive > li.megamenu-enable > ul > li { display: inline-block; vertical-align: top; margin: 0 0 0 31px; }
#pro-menu.no-responsive > li.megamenu-enable > ul > li.megamenu-first-element { margin-left: 0; }
#pro-menu.no-responsive > li.megamenu-enable > ul > li.megamenu-new-row { display: block; margin: 0 0 20px 0; }
#pro-menu.no-responsive > li.megamenu-enable li { background: none; }
#pro-menu.no-responsive > li.megamenu-enable > ul > li span.megamenu-column-header { display: block; padding-bottom: 10px; margin-bottom: 14px; }
#pro-menu.no-responsive > li.megamenu-enable > ul > li { padding: 3px 0; }
#pro-menu.no-responsive > li.megamenu-enable > ul > li a { display: inline-block; background: none; padding: 0; }
#pro-menu.no-responsive > li.megamenu-enable li.menu-item-parent > a:after { display: none; }
#pro-menu.no-responsive > li.megamenu-enable > ul > li span.megamenu-column-header a { padding: 0; text-transform: uppercase; }
#pro-menu.no-responsive > li.megamenu-enable > ul > li span.megamenu-column-header a.mega-no-link { pointer-events: none; }
#pro-menu.no-responsive > li.megamenu-enable > ul > li span.megamenu-column-header a.megamenu-has-icon:before { display: inline-block; font-family: 'scalia-user-icons'; font-weight: normal; content: attr(data-icon); font-size: 14px; vertical-align: baseline; margin-right: 9px; }
#pro-menu.no-responsive > li.megamenu-enable > ul > li .mega-label { display: inline-block; font-size: 65%; line-height: 1.6; text-transform: uppercase; padding: 1px 3px 1px 4px; margin: 0 0 0 7px; position: relative; top: -2px; vertical-align: middle; }
#pro-menu.no-responsive > li.megamenu-enable > ul > li > ul li > a { position: relative; padding-left: 34px; padding-right: 12px; vertical-align: middle; margin-left: -12px; }
#pro-menu.no-responsive > li.megamenu-enable > ul > li > ul > li > a:before { display: block; float:left; margin-left: -22px; font-family: 'scalia-user-icons'; font-weight: normal; content: '\e7cf'; font-size: 14px; vertical-align: middle; width: 15px; text-align: center; }
#pro-menu.no-responsive > li.megamenu-enable > ul > li > ul > li.megamenu-has-icon > a::before {
 content: attr(data-icon);
 margin-left: -24px;
}
#pro-menu.no-responsive > li.megamenu-enable > ul > li > ul { position: static; transform: translateX(0); -o-transform: translateX(0); -ms-transform: translateX(0); -moz-transform: translateX(0); -webkit-transform: translateX(0); }
#pro-menu.no-responsive > li.megamenu-enable:hover > ul > li > ul { visibility: visible; opacity: 1; }

hr { margin:0px; }

.placeholder {
  position: absolute;
  margin-top: -150px;
}


.img-pic2 {
    height: 310px;
    text-align: -webkit-center;
}
a.c-img {
	display:block;vertical-align:middle;
    display: table-cell;
    height: 310px;
}
.all-breadcrumb {
    background-color: transparent;
    margin-bottom: 0px;
    font-size: 14px;
    font-weight: bold;
}
.breadcrumb>li {
    display: inline-block;
}
.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #ccc;
    content: "/\00a0";
}
.media-body p{  overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;  }
#mbfooter {
    display: none;
}
.search-top{background-color: #eee;
    padding: 25px 0;}
.navbar-nav>li:hover {border-bottom-width: 3px;
    border-bottom-style: solid;
    border-bottom-color: #00a1df;}